From tom@senderek.com Fri Dec 13 19:09:25 2024
Return-Path: <tom@senderek.com>
Received: from www622.your-server.de
	by www622.your-server.de with LMTP
	id wGArGFV4XGc/BwAAnaANMA
	(envelope-from <tom@senderek.com>); Fri, 13 Dec 2024 19:09:25 +0100
Envelope-to: joe@senderek.com
Delivery-date: Fri, 13 Dec 2024 19:09:25 +0100
Received: from sslproxy07.your-server.de ([78.47.199.104])
	by www622.your-server.de with esmtpsa  (TLS1.3) tls TLS_AES_256_GCM_SHA384
	(Exim 4.96.2)
	(envelope-from <tom@senderek.com>)
	id 1tMA6P-0003RZ-03
	for joe@senderek.com;
	Fri, 13 Dec 2024 19:09:25 +0100
Received: from [64.43.50.97] (helo=laptop.senderek.ie)
	by sslproxy07.your-server.de with esmtpa (Exim 4.96)
	(envelope-from <tom@senderek.com>)
	id 1tMA6P-0005lj-0l
	for joe@senderek.com;
	Fri, 13 Dec 2024 19:09:25 +0100
Message-ID: <b3a2ca07070cddd43c39bf67aaff944b6b004746.camel@senderek.com>
Subject: encrypted message
From: Tom Jones <tom@senderek.com>
To: joe@senderek.com
Date: Fri, 13 Dec 2024 19:09:24 +0100
Content-Disposition: attachment; filename="smime.p7m"
Content-Type: application/pkcs7-mime; name="smime.p7m"; smime-type="enveloped-data"
Content-Description: S/MIME Encrypted Message
Content-Transfer-Encoding: base64
User-Agent: Evolution 3.42.4 (3.42.4-2.fc35) 
MIME-Version: 1.0
X-Authenticated-Sender: tom@senderek.com
X-Virus-Scanned: Clear (ClamAV 1.0.7/27486/Fri Dec 13 13:00:43 2024)
Delivered-To: sendera-joe@senderek.com
X-Evolution-POP3-UID:
 1734113365.M408009P1855.www622.your-server.de,S=7345,W=7459
X-Evolution-Source: ce2e0e583c651e68595ee2b9362836f3725f81fd

[encoded data, 5929 characters]
Rjt5FPRigQAAAAAAAAAAAAA=


